/*
Theme Name:     is2m
Description:    
Author:         www.chrisgaillard.com + elegant themes
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#main-header{background:url("/wp-content/themes/is2m/bg-top2.jpg") 0 -30px;}

#top-header{background:url("/wp-content/themes/is2m/bg-top-dark2.jpg") ;}

.mobile_menu_bar:before{color:white !important}

.clearboth{clear:both; height:0; margin:0;}

#pbe-above-content-wa-wrap .et_pb_widget{margin-bottom:0 !important}






        @font-face {
          font-family: 'museo reg';
          src: url('/wp-content/themes/is2m/font/Museo300-Regular.eot'); }
        @font-face {
          font-family: 'museo reg';
          src: url('/wp-content/themes/is2m/font/Museo300-Regular.woff') format('woff'),
          url('/wp-content/themes/is2m/font/Museo300-Regular.svg#Museo300-Regular') format('svg');         }




          
   @font-face {
          font-family: 'museo bold';
          src: url('/wp-content/themes/is2m/font/Museo700-Regular.eot'); }
@font-face {
          font-family: 'museo bold';
          src: url('/wp-content/themes/is2m/font/Museo700-Regular.woff') format('woff'),
          url('/wp-content/themes/is2m/font/Museo700-Regular.svg#Museo700-Regular') format('svg');         }
          
         


          h1 { font-family: 'museo bold', serif;}
          h2 { font-family: 'museo bold', serif;}
          h3 { font-family: 'museo bold', serif; color:#666666 !important;}
          h4 { font-family: 'museo bold', serif;}
          h5 { font-family: 'museo bold', serif;}
          h6 { font-family: 'museo bold', serif;}
          

.museo{font-family: 'museo reg', serif;}          
.museobold{font-family: 'museo bold', serif;}



.et_pb_gutters2 #homefacts .et_pb_column_1_2 .et_pb_widget {width: 100% !important;}

.et_pb_gutters2  #homefacts .et_pb_column_1_2 .et_pb_widget{margin-bottom:0 !important;}

.et_pb_gutters2  #homefacts a.more-link{display:block !important; font-weight:800; margin-top:4px}

.rpwe-block ul{
list-style: none !important;
margin-left: 0 !important;
padding-left: 0 !important;
}

.rpwe-block li{
border-bottom: 4px dotted #2580be;
margin-bottom: 10px;
padding-bottom: 10px;
list-style-type: none;
}

.rpwe-block a{
display: inline !important;
text-decoration: none;
    color:#2480BE !important;
}

.rpwe-block h3{
background: none !important;
clear: none;
margin-bottom: 0 !important;
margin-top: 0 !important;
font-weight: 400;
font-size: 1.1em !important;
line-height: 1.1em;
  padding:0 0 5px 0;

}

.rpwe-thumb{
box-shadow: none !important;
margin: 2px 10px 2px 0;
}

.rpwe-summary{
font-size: 1.1em;
  line-height:1em;
}

.rpwe-time{
color: #bbb;
font-size: 11px;
}

.rpwe-comment{
color: #bbb;
font-size: 11px;
padding-left: 5px;
}

.rpwe-alignleft{
display: inline;
float: left;
}

.rpwe-alignright{
display: inline;
float: right;
}

.rpwe-aligncenter{
display: block;
margin-left: auto;
margin-right: auto;
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table !important;
}

.rpwe-clearfix:after{
clear: both;
}

.rpwe-clearfix{
zoom: 1;
}






ul.ecs-event-list{list-style-type:none;}

.ecs-event-list img{float:left; margin:0px 10px 0px 0}
.ecs-event .venue, .ecs-event p, .ecs-event h4{padding:0 0 0 60px; line-height:1em}  

.ecs-event {margin:0 0 10px 0 ; padding-bottom:5px;border-bottom: 4px dotted #2580be;}

.ecs-event h4{font-size:1.1em; line-height:1em; padding-bottom:3px}
.tribe-event-date-start, .time{margin:0 0 3px 0; display:block; line-height:1.2em}
.venue{font-weight:800}



#lienaxes .et_pb_column_1_4{
    -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
            -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; 
    background-size:130%;
    background-position: center;
 }
    
#lienaxes .et_pb_column_1_4:hover{background-size:150%; }

#lienaxes h3 a{font-size: 18px !important; color:#0f415c; text-shadow:3px 3px 10px white ; padding:0px 0px;}


sub, sup{font-size:.7em !important}

sup{bottom: 0.5em;}
sub{top: 0.2em;}


ul.sub-menu li a{font-size:0.9em !important; line-height:1.3em; padding:7px 0 !important}

.entry-content ul ul
{list-style-type:circle}

div#nav_menu-2.et_pb_widget.widget_nav_menu{width:100%;}



  #planfoot .et_pb_widget_area
{ -webkit-column-count: 2;
 -moz-column-count: 2;
 column-count: 2;}
  
  #planfoot li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children{
      -webkit-column-break-inside: avoid; /* Chrome, Safari */
    page-break-inside: avoid;           /* Theoretically FF 20+ */
    break-inside: avoid-column;         /* IE 11 */

 }
@media screen and (max-width: 767px) {
  #planfoot .et_pb_widget_area
{ -webkit-column-count: 1;
 -moz-column-count: 1;
 column-count: 1;}
}


#planfoot  ul li {font-weight:bold; color:black;  margin-bottom:1.3em;}
#planfoot  ul li li {font-weight:normal; line-height:1em;  margin-bottom:0.5em;}

      #planfoot .current-menu-item a{color:#0081c1; font-weight:Bold;}
      #planfoot .current-menu-item a:before{content:"\25BA  ";}
      
      
.single-post #left-area .et_post_meta_wrapper img{width:auto;}
